body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans-serif; 
}
div#column2 {
	margin: 0;
	padding: 0;
	background-image: url(rhs_2_bg_350.gif);
	background-position: right;
	background-repeat: repeat-y;
	width: 100%;
	background-color: #e1e1e1;
	
}
div#column1 {
	margin: 0px;
	padding: 0px;
	background-image: url(lhs_2_bg.gif);
	background-repeat: repeat-y;
	width: 100%;
	
}
div#navcol {
	padding-left:10px;
	width: 170px;
	float: left;
	
}
div#main {
	padding: 10px;
	margin-left: 200px;
	margin-right: 370px;
}
div#sidecol {
	padding-left: 10px;
	margin-top: 40px;
	
	width: 350px;
	float: right;
	
}
img.gallerypic {
	padding-left: 10px;
	margin-top: 30px;
	margin-bottom: 0px;
	
}


img.thumbnail {
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#menu { 
		text-decoration: none; 
		background:#000;
		color:white; 
		font-size: 2; 		
		padding-top: 3px;
		padding-bottom: 3px;
		}
#footer {
		background: #1D6893;
		color: white;
		font-size: smaller;
		min-width: 1020px;
		clear: both;
		text-align: center;
		}
#header {
  		background: #000;
		text-decoration: none; 
		background:#000;
		color:white; 
		font-size: 2;
		padding-bottom: 2px;
		padding-top: 5px;

		}

A.menu { 
		text-decoration: none; 
		color:white; 
		font-size: smaller;
		font-weight: bold; 
		padding-left: 5px;
		padding-right: 5px;
		}
A.nohref	{
		text-decoration: none;
		color: #8d8d8d;
		}

A.menu_nohref {
		text-decoration: none;
		color: #a0bcaf;
		font-size: smaller;
		font-weight: bold;
		padding-left: 5px;
		padding-right: 5px;
		}
A.menu:hover { 
		text-decoration: none; 
		color:#a0bcaf; 
		font-size: smaller;
		font-weight: bold;
		text-decoration:underline; 
		}
p.firstpara { margin-top: 10px; }
p.colheader { margin-top: 25px; font-size: small; font-weight: bold; }
p.lastpara { margin-bottom: 20px; }	
p,h1,pre {
		margin:0px 0px 10px 0px;
		}
h1 {
		font-size:14px;
		margin-top: 20px;
		margin-bottom: 0px;
		}

h1.caption {
		font-size: 13px;
		margin-top: 0px;
		padding-left: 10px;
		margin-bottom: 15px;
		font-weight: bold;
		}

h1.lowlink {
		font-size: 13px;
		margin-top: 50px;
		margin-bottom: 15px;
		font-weight: bold;
		color: #707070;
}	

h1.gallery {
		font-size:15px;
		margin-top: 20px;
		margin-bottom: 5px;
		
		}

h1.forsale {
		font-size:14px;
		margin-top: 25px;
		margin-bottom: 5px;
		color: #707070;
		
		}
h2 {
		font-size:12px;
		font-weight: bold;
		margin-bottom: 0px;
		margin-top: 20px;
		}
h2.gallerycats {
		font-size:12px;
		font-weight: bold;
		margin-bottom: 20px;
		color: #8d8d8d;
		border-bottom: 1px solid #8d8d8d;
		margin-top: 15px;
		}
h2.pichead {
		font-size:12px;
		font-weight: bold;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-top: 0px;
		}

h2.imgnum {
		font-size:12px;
		font-weight: normal;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-top: 0px;
		text-align: center;
		}

h2.error {
		font-size:12px;
		font-weight: bold;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-top: 30px;
		}

h2.categories {
		font-size:13px;
		margin-top: 20px;
		border-bottom: 1px solid #e1e1e1;
		margin-bottom: 0px;
		padding-bottom: 20px;
		}
                
h2.thumbar {
		font-size:13px;
		border-top: 1px solid #e1e1e1;
                margin-top: 15px;
		margin-bottom: 5px;
                padding-top: 20px;
                margin-left: 10px;
                margin-right: 10px;
		padding-bottom: 15px;
		}
                




#menucontainer{position:relative; border-bottom: 1px solid navy; margin-top: 5px; color:#E0E0E0;background:#143d55;
width:100%;font-family:Helvetica,Arial,Verdana,sans-serif;}
#menunav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold; background:black url(dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;}
#menunav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#menunav ul li{display:block;float:left;margin:0 1px;}
#menunav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#menunav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#menunav ul li a:hover{color:#fff;background:transparent url(dolphin_bg-OVER.gif) repeat-x bottom left;}
#menunav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#menunav ul li a.current,#menunav ul li a.current:hover{color:#fff;background:#1D6893 url(dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#menunav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#1D6893 url(dolphin_right-ON.gif) no-repeat top right;height:33px;}

#menu_inner{color: white; padding: 5px; font-size: 80%; height: 1em}

#menu_inner a:link, #menu_inner a:visited, #menu_inner a:active{color: white}
#menu_inner a:hover{color: yellow}

.innercontent{display: none;}